### Function

# Gtk Ordering from_cmpfunc

#### Declaration [src]

    GtkOrdering
    gtk_ordering_from_cmpfunc (
      int cmpfunc_result
    )

#### Description [src]

Converts the result of a `GCompareFunc` like strcmp() to a `GtkOrdering` value.

#### Parameters

`cmpfunc_result` | `int`
| Result of a comparison function.

#### Return value

Returns: | `GtkOrdering`
| The corresponding `GtkOrdering`.